---
title: global
---
<section class="container container_m">
  <h1>Heading 1</h1>
  <p>text text text text text text text text text text</p>
  <h2>Heading 2</h2>
  <p>text text text text text text text text text text</p>
  <h3>Heading 3</h3>
  <p>text text text text text text text text text text</p>
  <h4>Heading 4</h4>
  <p>text text text text text text text text text text</p>
  <h5>Heading 5</h5>
  <p>text text text text text text text text text text</p>
  <h6>Heading 6</h6>
  <p>text text text text text text text text text text</p>

  <h2>Heading <span class="small">with subtitle</span></h2>
</section>

<section class="container container_m">
  <img data-src="holder.js/200x200" class="imageLeft">
  <p>text text text text text text text text text text</p>

  <img data-src="holder.js/200x200" class="imageRight">
  <p>text text text text text text text text text text</p>
</section>

<section class="container container_m">
  <p><a href="#">link</a></p>
  <p><b>bold</b></p>
  <p><code>code</code></p>
  <p><em>emphasis</em></p>
  <p><i>italic</i></p>
  <p><strong>strong</strong></p>
  <p class="small">small</p>
  <p class="big">big</p>
  <hr class="divider">
</section>

<section class="container container_m">
  <h2>Ordered List</h2>
  <ol>
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3
      <ol>
        <li>Item 3.1</li>
        <li>Item 3.2
          <ol>
            <li>Item 3.2.1</li>
            <li>Item 3.2.2</li>
          </ol>
        </li>
        <li>Item 3.3</li>
      </ol>
    </li>
    <li>Item 4</li>
  </ol>
</section>

<section class="container container_m">
  <h2>Unordered List</h2>
  <ul>
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3
      <ul>
        <li>Item 3.1</li>
        <li>Item 3.2
          <ul>
            <li>Item 3.2.1</li>
            <li>Item 3.2.2</li>
          </ul>
        </li>
        <li>Item 3.3</li>
      </ul>
    </li>
    <li>Item 4</li>
  </ul>
</section>
